version: 1.1.9
files:
  - url: AsistenQ-Tiktok-Setup-1.1.9.exe
    sha512: 09a40hEWkzaocrcePFG6i5h4mP3AIw9aQM24qGzsoXP9JtMfGrkpiSwG8hW6jK61Iuv+UsELuU8RP4z/yLxEtA==
    size: 104864937
path: AsistenQ-Tiktok-Setup-1.1.9.exe
sha512: 09a40hEWkzaocrcePFG6i5h4mP3AIw9aQM24qGzsoXP9JtMfGrkpiSwG8hW6jK61Iuv+UsELuU8RP4z/yLxEtA==
releaseDate: '2025-12-05T19:06:18.385Z'
